.clearfix:after{content:"";display:block;line-height:0;height:0;visibility: hidden;clear:both}
.login-bg{background:url('../img/loginbg.jpg')}
.login{width:500px;margin:50px auto;height:;padding:50px 20px;background:#fff;border-radius:5px;}
.logtitle{color:#1AB394;font-size: 35px;font-weight: bold;text-align:center;margin-top:50px;}
#logbtn{width:250px}

.form-input{
	background-color: #FFF;
	background-image: none;
	border: 1px solid #ccc;
	border-radius: 1px;
	color: inherit;
	padding: 6px 12px;
	-webkit-transition: border-color .15s ease-in-out 0s,box-shadow .15s ease-in-out 0s;
	transition: border-color .15s ease-in-out 0s,box-shadow .15s ease-in-out 0s;
	width: 250px;
	font-size: 14px;
	display:inline-block;
}

.error-info{text-align:center;color:#a94442;margin-bottom:10px;}

.vertify-input{
	display:inline-block;
	background-color: #FFF;
	background-image: none;
	border: 1px solid #ccc;
	border-radius: 1px;
	color: inherit;
	padding: 6px 12px;
	-webkit-transition: border-color .15s ease-in-out 0s,box-shadow .15s ease-in-out 0s;
	transition: border-color .15s ease-in-out 0s,box-shadow .15s ease-in-out 0s;
	width: 140px;
	font-size: 14px
}
.form-group .col-sm-8,.form-group1 .col-sm-7{min-height:62px;}

#imgVerify{cursor:pointer;width:100px;}
.imgvertify{float:right;}

#current{background-color:#ccc}

.search{padding:0px 15px;}
.search input{margin-bottom: 5px;}

.table>tbody>tr>td, .table>tbody>tr>th, .table>tfoot>tr>td, .table>tfoot>tr>th, .table>thead>tr>td, .table>thead>tr>th{white-space: nowrap}

.ibox-content{overflow:auto;}
